<% 
dim Lang_Sort(75) 
Lang_Sort(1) = "請填寫類別名稱！" 
Lang_Sort(2) = "類別名稱已存在！" 
Lang_Sort(3) = "添加商品類別" 
Lang_Sort(4) = "文件生成狀態：" 
Lang_Sort(5) = "編輯商品類別" 
Lang_Sort(6) = "合併商品類別，合併為" 
Lang_Sort(7) = "刪除商品類別，ID" 
Lang_Sort(8) = "更新類別商品數、下拉菜單" 
Lang_Sort(9) = "ID" 
Lang_Sort(10) = "類別名稱" 
Lang_Sort(11) = "圖標" 
Lang_Sort(12) = "狀態" 
Lang_Sort(13) = "導航" 
Lang_Sort(14) = "商品數量" 
Lang_Sort(15) = "序號" 
Lang_Sort(16) = "排序" 
Lang_Sort(17) = "操作" 
Lang_Sort(18) = "查看下屬類別" 
Lang_Sort(19) = "合併" 
Lang_Sort(20) = "編輯模板" 
Lang_Sort(21) = "請先添加自定義類別模板！" 
Lang_Sort(22) = "類別添加" 
Lang_Sort(23) = "類別名稱：" 
Lang_Sort(24) = "SEO優化設置" 
Lang_Sort(25) = "網頁標題：" 
Lang_Sort(26) = "關鍵詞：" 
Lang_Sort(27) = "網頁描述：" 
Lang_Sort(28) = "所屬類別：" 
Lang_Sort(29) = "做為一級類別" 
Lang_Sort(30) = "導航顯示：" 
Lang_Sort(31) = "類別狀態：" 
Lang_Sort(32) = "顯示" 
Lang_Sort(33) = "隱藏" 
Lang_Sort(34) = "排序序號：" 
Lang_Sort(35) = "類別圖標：" 
Lang_Sort(36) = "圖標寬度：" 
Lang_Sort(37) = "圖標高度：" 
Lang_Sort(38) = "個性模板：" 
Lang_Sort(39) = "模板文件：" 
Lang_Sort(40) = "目錄名稱：" 
Lang_Sort(41) = "複製類別名稱" 
Lang_Sort(42) = "複製並轉為拼音" 
Lang_Sort(43) = "樣式設置" 
Lang_Sort(44) = "字體顏色：" 
Lang_Sort(45) = "效果預覽：" 
Lang_Sort(46) = "背景顏色：" 
Lang_Sort(47) = "字號：" 
Lang_Sort(48) = "字體：" 
Lang_Sort(49) = "不選擇" 
Lang_Sort(50) = "樣式：" 
Lang_Sort(51) = "粗體" 
Lang_Sort(52) = "斜體" 
Lang_Sort(53) = "下劃線" 
Lang_Sort(54) = "靜態生成" 
Lang_Sort(55) = "文件名稱：" 
Lang_Sort(56) = "需靜態轉換功能支持" 
Lang_Sort(57) = "請填寫新的類別名稱！" 
Lang_Sort(58) = "請選擇其他類別！" 
Lang_Sort(59) = "請選擇不同的類別！" 
Lang_Sort(60) = "類別合併" 
Lang_Sort(61) = "合併名稱：" 
Lang_Sort(62) = "其他類別：" 
Lang_Sort(63) = "請選擇類別(2)" 
Lang_Sort(64) = "模板編輯" 
Lang_Sort(65) = "上級類別" 
Lang_Sort(66) = "更新商品類別模版，ID" 
Lang_Sort(67) = "類別編輯"
Lang_Sort(68) = "是"
Lang_Sort(69) = "否"
Lang_Sort(70) = "批量添加"
Lang_Sort(71) = "可以一次添加多個類別，每行輸入一個類別，用回車換行。"
Lang_Sort(72) = "購物積分："
Lang_Sort(73) = "設置各商品類別相應等級會員，每消費1元可獲取的積分。"
Lang_Sort(74) = "購物積分"
Lang_Sort(75) = "更新購物積分"
%>